<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>{{ name }}</title>
</head>
<body>
    <h1>Halo, namaku {{ name }}</h1>
	<img src="/static/foto.jpg" width="128" height="128">
    <article>NPM : {{ npm }}</article>
	<article>Tempat kuliah: Fasilkom UI</article>
	<article>Hobi: Menggambar, Menonton video YouTube</article>
	<p>Aku adalah mahasiswa Fasilkom UI angkatan 2017, berumur {{ age }} tahun dan suka menggambar.</p>
</body>
</html>
